<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCA_26PA01909_20260330.xml</Identification>
    <Date_Mise_Jour>2026-04-01</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA75</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Paris</Nom_Juridiction>
    <Numero_Dossier>26PA01909</Numero_Dossier>
    <Date_Lecture>2026-03-30</Date_Lecture>
    <Avocat_Requerant>CLOUZEAU</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
<br/>
Par une requête, enregistrée le 30 mars 2026, M. A... B..., représenté par Me Clouzeau, demande au juge des référés du tribunal administratif de Paris d’ordonner, sur le fondement des dispositions de l’article L. 521-2 du code de justice administrative, la suspension de l’exécution de l’arrêté du préfet de police du 24 décembre 2025 l’obligeant à quitter le territoire français sans délai, fixant le pays de destination, a assorti cette obligation d’une interdiction de retour sur le territoire français d’une durée de soixante mois et le signalant au système d’information Schengen.<br/>
<br/>
<br/>
Par un mémoire enregistré le 30 mars 2026, M. B... déclare se désister de l’instance.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
La présidente de la Cour a désigné M. Ivan Luben, président de la 1ère chambre, pour statuer sur les demandes en référé.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « (...) les présidents de formation de jugement des tribunaux et des cours peuvent, par ordonnance : 1° Donner acte des désistements (…) ».<br/>
<br/>
2. Par un mémoire enregistré le 30 mars 2026, M. B... déclare se désister de l’instance. Ce désistement est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement d’instance de M. B....<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B....<br/>
<br/>
<br/>
Fait à Paris, le 30 mars 2026.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Le juge des référés,<br/>
I. LUBEN <br/>
<br/>
La République mande et ordonne au ministre de l’intérieur, en ce qui le concerne, ou à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
